@charset "gb2312";
/* CSS Document */
.navTop {background:#EFF8FE;}
.nav_tool {background:url(all-bg.gif) 0 0;}
div.titleGuid div.nav {background:url(all-bg.gif) 0 -321px;}
.titleTop {background:url(all-bg.gif) 670px -52px;}
.positionNo {background:url() 0 -85px;}
.topnavoff {background:url(all-bg.gif) 0 -451px;}
dl.message dt {background:url(all-bg.gif) 670px -130px;}

.neiMain .bot .serRight input {background:url(all-bg.gif) 670px -169px;}
dl.productList dt{background:url(all-bg.gif) right -359px;}
dl.productList .bot{background:url(all-bg.gif) right -505px; }

.neiMain .bot { background:#DAEDFB;border-top:1px solid #DAEDFB;  }
.newsSearNav {border-bottom:1px solid #DAEDFB;background:#DAEDFB;}

.topnavon a {color:#1F3A87; /*  */}

input.inp_login {background:url(all-bg.gif) 670px -201px;}
input.inp_reg {background:url(all-bg.gif) 615px -201px;}
input.inp_toplogin {border:1px solid #D4E4EF;background:#F7FCFF;}
.sel_box {border:1px solid #D4E4EF;}
select.sel_toplogin {background:#EFF8FE;}

.link_top {background:#EFF8FE;}

/**首页图库**/
.netPic {
	DISPLAY: inline; FLOAT: left; WIDTH: 950px
}
.netPic .ddtab {
	BORDER-RIGHT: #b4b4b4 1px solid; BACKGROUND: url(pic_nav.gif); OVERFLOW: hidden; BORDER-LEFT: #b4b4b4 1px solid; HEIGHT: 39px
}
.netPic .ddtab A {
	DISPLAY: block; FONT-WEIGHT: 800; BACKGROUND: url(pic_nav2.gif); FLOAT: left; WIDTH: 189px; LINE-HEIGHT: 29px; HEIGHT: 39px; TEXT-ALIGN: center
}
.netPic .ddtab A.tocRight {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.netPic .ddtab A.selected {
	FONT-WEIGHT: 800; BACKGROUND: url(pic_hover.gif); PADDING-BOTTOM: 5px; WIDTH: 189px; COLOR: #fff; HEIGHT: 39px
}
.netPic .contentdiv {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #b4b4b4 1px solid; OVERFLOW: hidden; BORDER-LEFT: #b4b4b4 1px solid; BORDER-TOP-COLOR: #b4b4b4; BORDER-BOTTOM: #b4b4b4 1px solid; HEIGHT: 270px;
}
.ulPicG {
	MARGIN-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 100%; 
}
.ulPicG LI {
	FLOAT: left; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 1px; OVERFLOW: hidden; WIDTH: 156px; LINE-HEIGHT: 24px; HEIGHT: 130px; TEXT-ALIGN: center
}
.ulPicG LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: auto; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 141px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 100px
}
.ulPicG LI A:hover IMG {
	BORDER-RIGHT: #d13938 1px solid; BORDER-TOP: #d13938 1px solid; BORDER-LEFT: #d13938 1px solid; BORDER-BOTTOM: #d13938 1px solid
}

#hzhbtit {
	BACKGROUND: url(one.gif) no-repeat;
}
#hzhblistimg {
	WIDTH: 936px; padding-top:8px
}
#hzhblistimg UL LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 88px; MARGIN-RIGHT: 3px; TEXT-ALIGN: center
}
#hzhblistimg UL LI IMG {
	MARGIN-BOTTOM: 3px
}
#listlink {
	width:936px}
#listlink UL {
	line-height:20px; float:left}
/**服务平台**/

img{ border:0;}
.daima_1{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	font-weight: normal;
}
.daima_1_l{ float:left; width:270px; overflow:hidden;}
.daima_1_l ul{ width:268px; border:#ccc solid 1px; border-top:none; padding-top:4px; padding-bottom:4px;}
.daima_1_r{ float:left; margin-left:6px; display:inline; width:673px; overflow:hidden;}
.title_h{ width:240px; height:32px; padding-left:30px; line-height:32px; background:url(title.gif); color:#000000; font-size:14px;}
.daima_1_l li{ display:inline; float:left; width:60px; text-align:center; line-height:23px; margin-left:20px;}
.daima_1_l ul a:link {
	COLOR: #333; TEXT-DECORATION: none
}

.daima_1_l ul a:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
#main0 ul{display: none;}
#main0 ul.block{ display: block;}
.content_1{width:673px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto; height:39px;}
.top_nav{width:673px;height:42px; margin-left:auto; margin-right:auto; background:url(bg_h.gif);  }
.menu_a{ width:664px; float:left; height:39x; margin-left:8px;  }
.menu_a li{

color:#4a4a4a;
font-size:14px; font-weight:bold;
 display:block;
 float:left;
 width:158px;
 text-align:center;
 height:39px;
 line-height:32px;
 cursor:pointer;
 overflow:hidden;
 background:url(xxk_1.gif);
 margin-right:8px;

 
   
}
.menu_a li.hover{ font-weight:bold; background:url(xxk.gif); color:#FFFFFF; }
.list{ margin-left:auto; margin-right:auto; height:1px; overflow:hidden; }
.con_h{ border:#b4b4b4 solid 1px; border-top: none; width:671px; overflow:hidden; padding-top:8px; padding-bottom:3px;}
.kuang{ float:left; width:156px; overflow:hidden;}
.kuang li{ margin-bottom:8px;}
.mg1{ margin-left:8px;}
.mg2{ margin-left:9px;}
.mg3{ margin-left:10px;}

/**********************************************************
*友情链接&&合作伙伴
************************************************************/
.FrendLinkTable{
	margin-top:5px;
}	
.FrendLinkTable .head2{
	height:36px;
	background:url(index_hbg.gif) right 4px no-repeat;
}
.FrendLinkTable .head2 div.FL2{
	padding-left:40px;
	height:36px;
	background:url(index_hl4.gif) left bottom no-repeat;
	width:230px;
}
.FrendLinkTable .head2 div.FL2 span{
	display:block;
	padding:6px 40px 0 0;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
}
.FrendLinkTable .head2 div.FR{
	padding:6px 10px 0 0;
	line-height:30px;
	float:right;
}
.FrendLinkTable .cont2{
	border:#DDD solid 1px;
	border-top:0;
	padding:10px;
}
.FrendLinkTable .cont2 .pic2{
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:#DDD solid 1px;
}
.FrendLinkTable .cont2 .word{
	line-height:25px;
}
.FrendLinkTable .cont2 .word span{
	color:red;
}